#!/bin/sh
#
# $FreeBSD: ports/mail/assp/files/assp.sh.in,v 1.3 2006/02/20 20:47:06 dougb Exp $
#

# PROVIDE: assp
# REQUIRE: LOGIN
# KEYWORD: shutdown

. /etc/rc.subr

name=assp
rcvar=`set_rcvar`

command=/usr/local/sbin/assp
command_interpreter=/usr/local/bin/perl
pidfile=/var/db/assp/pid

load_rc_config $name
: ${assp_enable="NO"}
: ${assp_flags="/var/db/assp"}

run_rc_command "$1"
